unit Apollo_q0;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Memo1: TMemo;
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

end.
